@charset "UTF-8";

/*
======== table of content. ===============

summary : ワイヤーフレーム　共通設定

- 全体の設定
- html
- body
- wrapper
- header
  - mainnav
- subheader
  - subnav
- mainimage
- content
  - title
  - pagetop button
  - section menu
  - section SNS button
- footer
  - copyright
- clearfix
- Google Maps

==========================================
*/

/*----------------------------------------
summary:共通設定
------------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a img {
  -webkit-backface-visibility: hidden;
}

/*----------------------------------------
全体の設定
------------------------------------------*/

* {
	margin: 0px;
	padding: 0px;
}

*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

*:focus {outline: none;}

html, body {
	width: 100%;
	height: 100%;
}

img {border: 0;}

img.preload {
	width: 0;
	height: 0;
	display: none;
}

a {outline: none;}

* html .png a {
	behavior: expression(IEPNGFIX.fix(this));
}

a:link {color: #783C00;text-decoration:none;}
a:visited {color: #783C00;text-decoration:none;}
a:active {color: #783C00;text-decoration:none;}
a:hover {color: #D24646;text-decoration:underline;}

button {
	cursor: pointer;
}

/*----------------------------------------
html
------------------------------------------*/

html {
	background: #ffffff;
}

/*----------------------------------------
body
------------------------------------------*/

body {
	color: #282828;
	font-size: 14px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Arial, "ＭＳ Ｐゴシック", "ＭＳ ゴシック", sans-serif;
	line-height: 1.6;
	letter-spacing: 0.03em;
	-webkit-text-size-adjust: 100%;
}

.animation {
	visibility: hidden !important;
}

.fadeInDown {
	-webkit-animation-fill-mode:both;
	-ms-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-animation-duration:1s;
	-ms-animation-duration:1s;
	animation-duration:1s;
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;
	visibility: visible !important;
}

@-webkit-keyframes fadeInDown {
	0% { opacity: 0; -webkit-transform: translateY(-20px); }
	100% { opacity: 1; -webkit-transform: translateY(0); }
}

@keyframes fadeInDown {
	0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px); }
	100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}

/*----------------------------------------
wrapper
------------------------------------------*/

#wrapper {
	width: 100%;
	min-width: 1120px;
	height: auto;
	height: 100%;
	min-height: 100%;
	position: relative;
	margin: 0px;
	padding: 0px;
	display: block;
	overflow: hidden;
}

body > #wrapper {
	height: auto;
}

/*----------------------------------------
header
------------------------------------------*/

header {
	width: 100%;
	height: 150px;
	border-top: 5px solid #009e00;
	display: block;
	overflow: hidden;
}

#header_inner {
	width: auto;
	min-width: 1120px;
	max-width: 1280px;
	height: 65px;
	margin: 40px auto 45px;
	padding: 0px;
}

h1#head_title {
	width: 297px;
	height: 60px;
	margin: 0px 0px 0px 20px;
	display: block;
	overflow: hidden;
	float: left;
}

h1#head_title a {
	display: block;
}

h1#head_title a img {
	margin: 0px;
	padding: 0px;
	display: block;
}

/*--- main navi -----------------------------------*/

#main_nav {
	height: 60px;
	margin: 5px 20px 0px 0px;
	padding: 0px;
	display: block;
	overflow: hidden;
	float: right;
}

#main_nav img{
	margin: 0px;
	padding: 0px;
	display: block;
}

#main_nav li {
	height: 60px;
	margin: 0px 40px 0px 0px;
	display: block;
	float: left;
}

#main_nav li a {
	height: 60px;
	position: relative;
	display: inline-block;
	text-decoration: none;
	overflow: hidden;
}

#main_nav li a::after {
	content: '';
	position: absolute;
	z-index: 100;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 2px;
	-webkit-transform: scaleX(0);
	-ms-transform: scaleX(0);
	transform: scaleX(0);
	background-color: #ff8200;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	transform-origin: 50%;
}

#main_nav li a:hover::after {
	-webkit-transform: scaleX(1);
	-ms-transform: scaleX(1);
	transform: scaleX(1);
}

li#nav_contact {
	margin-right: 0px;
}

/*----------------------------------------
sub header
------------------------------------------*/

#subHeader {
	width: 100%;
	height: 50px;
	background: url(../../img/sub_nav/sub_head_bg.png) repeat-x center bottom;
	display: block;
	overflow: hidden;
	position: fixed;
	top: 0;
	z-index: 9999;
}

#subHead_inner {
	height: 50px;
	width: auto;
	min-width: 1100px;
	max-width: 1280px;
	margin: 0px auto;
	padding: 0px;
}

/*--- sub navi -----------------------------------*/

#sub_nav {
	height: 50px;
	margin: 0px;
	padding: 0px;
	display: block;
	overflow: hidden;
	float: right;
}

#sub_nav img{
	margin: 0px;
	padding: 0px;
	display: block;
}

#sub_nav li {
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
}

#sub_nav li a {
	display: block;
}

#sub_nav_btn {
	height: 50px;
	margin: 0px;
	padding: 0px;
	display: block;
	overflow: hidden;
	float: left;
}

#sub_nav_btn img{
	margin: 0px;
	padding: 0px;
	display: block;
}

#sub_nav_btn li,
#sub_nav_btn li a {
	margin: 0px;
	padding: 0px;
	display: block;
}

/*----------------------------------------
main image
------------------------------------------*/

#main_img {
	width: 100%;
	height: auto;
	margin: 0px 0px 30px;
	padding: 0px;
	display: block;
	overflow: hidden;
	position: relative;
	clear: both;
}

.slider {
	width: 100%;
	margin: 0 auto;
}

.slick-slide img {
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}

.mypattern {
	width: 100%;
}

.mypattern li,
.mypattern li img {
	margin: 0 !important;
	padding: 0 !important;
	display: block;
}

.mypattern .slick-slide {
	-moz-transition: -moz-transform 0.5s linear;
	-webkit-transition: -webkit-transform 0.5s linear;
	-o-transition: -o-transform 0.5s linear;
	-ms-transition: -ms-transform 0.5s linear;
	transition: transform 0.5s linear;
}

.mypattern .slick-slide:not(.slick-center) {
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	-o-transform: scale(0.8);
	transform: scale(0.8);
}

/*----------------------------------------
content
------------------------------------------*/

main {
	width: 100%;
	min-width: 1120px;
	height: auto;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	display: block;
	overflow: hidden;
}


main section {
	margin: 0px auto 50px;
	padding: 0px;
	display: block;
	overflow: hidden;
}

main section:last-child {
	margin-bottom: 0;
}

main section .inner {
	margin: 0px auto;
	padding: 0px;
	display: block;
	overflow: hidden;
}

main section .inner.full {
	width: 100%;
}

main section .inner.w1060 {
	width: 1060px;
}

main section .inner.w1000 {
	width: 1000px;
}

main section .inner.w900 {
	width: 900px;
}

main section .inner.w800 {
	width: 800px;
}

/*--- title -----------------------------------*/

main section h2,
main section h3 {
	margin: 0px 0px 30px 0px;
	display: block;
	overflow: hidden;
}

main section h2 img,
main section h3 img {
	margin: 0px auto;
	display: block;
	overflow: hidden;
}

main section h2 img {
	margin-top: 10px;
}

/*--- section title -----------------------------------*/

#sec_title {
	margin: 10px 0px 30px 0px;
}

#sec_title h2 {
	width: 100%;
	height: 50px;
	margin: 0px 0px 70px 0px;
	padding: 0px;
	border-bottom: 1px solid #324b32;
	display: block;
	overflow: hidden;
	background: #405b42;
}

#sec_title p {
	width: 100%;
	font-size: 16px;
	text-align: center;
}

/*--- pagetop button -----------------------------------*/

#pagetop {
	position: fixed;
	top: 300px;
	right: 0px;
	z-index: 200;
}

#pagetop a {
	width: 50px;
	height: 170px;
	margin: 0px;
	padding: 0px;
	display: block;
	background: url(../../img/common/pagetop.png) no-repeat right;
	text-indent: -9999px;
}

/*--- section menu -----------------------------------*/

#sec_menu_wrapper {
	width: 100%;
	padding: 30px 0px 0px;
	border-top: 1px solid #dce1d2;
	display: block;
	overflow: hidden;
	background: url(../../img/common/menu_bg.png) repeat center;
}

#menuWrapper {
	width: 1000px;
	margin: 0 auto 30px;
	display: block;
	overflow: hidden;
}

#menuWrapper .menuBox {
	width: 220px;
	margin: 0px 40px 0px 0px;
	padding: 20px;
	display: block;
	overflow: hidden;
	float: left;
	background: #ffffff;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}

.menuBox,
.menuBox::before,
.menuBox::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .6s;
	transition: all .6s;
}

#menuWrapper .menuBox:hover {
	background: url(../../img/common/screen.png) repeat center;
	background-color: #ffffff;
}

#menuWrapper .menuBox:last-child {
	margin: 0px;
	float: right;
}

#menuWrapper .menuBox img {
	width: auto;
	height: 70px;
	margin: 10px auto 20px;
	display: block;
	-moz-transition: -moz-transform 0.2s linear;
	-webkit-transition: -webkit-transform 0.2s linear;
	-o-transition: -o-transform 0.2s linear;
	-ms-transition: -ms-transform 0.2s linear;
	transition: transform 0.2s linear;
}

#menuWrapper .menuBox:hover img {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}

#menuWrapper .menuBox h4 {
	width: 100%;
	margin: 0px auto 10px;
	text-align: center;
	display: block;
	overflow: hidden;
}

#menuWrapper .menuBox h4 a {
	font-size: 16px;
	font-weight: bold;
	color: #ff6e00;
	text-decoration: none;
}

#menuWrapper .menuBox p {
	line-height: 1.4;
}

/*--- section SNS button -----------------------------------*/

#sec_snsBtn {
	width: 1000px;
	height: 20px;
	margin: 0px auto 30px;
	text-align: center;
	display: block;
	overflow: hidden;
}

#sec_snsBtn ul {
	display: inline-block;
}

#sec_snsBtn ul li {
	margin: 0px 10px;
	float: left;
}

#sec_snsBtn ul li iframe {
	width: 68px;
}

/*----------------------------------------
footer
------------------------------------------*/

footer {
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #324b32;
	display: block;
	overflow: hidden;
	background: #405b42;
}

#foot_inner {
	width: 100%;
	max-width: 1280px;
	min-width: 1120px;
	margin: 50px auto 20px;
	padding: 0px 20px;
	display: block;
	overflow: hidden;
}

#foot_acc {
	width: 475px;
	margin: 0px 30px 0px 0px;
	padding: 0px;
	display: block;
	overflow: hidden;
	float: left;
}

#foot_acc h5 {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	display: block;
	overflow: hidden;
}

#foot_acc h5 img {
	display: block;
}

#foot_acc ul {
	color: #ffffff;
	display: block;
	overflow: hidden;
}

#foot_acc ul li {
	display: block;
	overflow: hidden;
	float: left;
}

#foot_acc ul li:first-child {
	margin: 10px 20px 0px 0px;
}

#foot_acc ul li:last-child {
	margin: 0px;
}

/*--- Copyright -------------------------*/

p#copyright {
	width: 575px;
	height: 20px;
	margin: 40px 0px 0px 0px;
	display: block;
	overflow: hidden;
	float: right;
}

/*----------------------------------------
clearfix
------------------------------------------*/

.clearfix:after,
#header:after,
#mainContents:after,
#footWrapper:after {
	content : '';
	display : block;
	clear : both;
	height: 0;
}

.clearfix,
#header,
#mainContents,
#footWrapper {
	zoom:1;
}

/*------------------------- Google Maps-------------------------*/

.gmapFont_l{
font-size: 15px;
line-height: 150%;
letter-spacing: 1px;
}

.gmapFont_m{
font-size: 13px;
line-height: 130%;
letter-spacing: 1px;
}

.gmapFont_s{
font-size: 10px;
line-height: 150%;
letter-spacing : 1px;
}

a.gmap{
font-size: 11px;
}

a.gmap:link{
color:#0000FF;
text-decoration:underline;
}

a.gmap:visited{
color:#0000FF;
text-decoration:underline;
}

a.gmap:hover{
color:#0000FF;
text-decoration:none;
}

/* =========== IE用印刷設定CSS =========== */

@media print{

body{
	_zoom: 73%; /*WinIE only */
	width: 100%;
	padding: 0px;
	margin: 0px;
	}

}
